# Example Markdown file with lint

This exist to ensure that the `.codequality:markdownlint` job
passes properly when some lint is present.

Some text.

- list entries
-  with inconsistent indentation
- are bad

# Two top-level headings are bad
